/* For older versions of Internet Explorer which do not support CSS3 transform : rotate  */




.slideOutTip.isOpened .plusIcon{


/* IE8+ - must be on one line, unfortunately */ 
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.7424621202458748, M12=-0.7424621202458751, M21=0.7424621202458751, M22=0.7424621202458748, SizingMethod='auto expand')";
   
   /* IE6 and 7 */ 
   filter: progid:DXImageTransform.Microsoft.Matrix(
            M11=0.7424621202458748,
            M12=-0.7424621202458751,
            M21=0.7424621202458751,
            M22=0.7424621202458748,
            SizingMethod='auto expand');


  /* To make the transform-origin be the middle of the object. */
   margin-left: 1px; 
   margin-top: 1px;
}



/* For IE7 8 & 9  */

.OpacitySolid .ctxbg{filter: alpha(opacity=100)}
.Opacity95 .ctxbg{filter: alpha(opacity=95)}
.Opacity90 .ctxbg{filter: alpha(opacity=90)}
.Opacity85 .ctxbg{filter: alpha(opacity=85)}
.Opacity80 .ctxbg{filter: alpha(opacity=80)}
.Opacity75 .ctxbg{filter: alpha(opacity=75)}
.Opacity70 .ctxbg{filter: alpha(opacity=70)}
.Opacity65 .ctxbg{filter: alpha(opacity=65)}
.Opacity60 .ctxbg{filter: alpha(opacity=60)}
.Opacity55 .ctxbg{filter: alpha(opacity=55)}
.Opacity50 .ctxbg{filter: alpha(opacity=50)}
.Opacity45 .ctxbg{filter: alpha(opacity=45)}
.Opacity40 .ctxbg{filter: alpha(opacity=40)}
.Opacity35 .ctxbg{filter: alpha(opacity=35)}
.Opacity30 .ctxbg{filter: alpha(opacity=30)}
.Opacity25 .ctxbg{filter: alpha(opacity=25)}
.Opacity20 .ctxbg{filter: alpha(opacity=20)}
.Opacity15 .ctxbg{filter: alpha(opacity=15)}
.Opacity10 .ctxbg{filter: alpha(opacity=10)}



